Subject: bug#42003: Describe Command in meta/guile Does Not Work

From: Sebastian Miele <[email-masked]>
Date: Mon, 22 Jun 2020 15:14:35 +0200

I am on the current master branch (3.0.3.4-a5243). With meta/guile I
get the following:

  scheme@(guile-user)> ,d make-struct/no-tail
  #f

Expected: A description of make-struct/no-tail instead of #f.

When I run 'make install' followed by meta/guile, then it does yield the
expected result.